Package: golang-procfs-dev

Scenario: unstable_main
Date: 2024-04-25 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on golang-github-prometheus-procfs-dev (= 0.8.0-3)

golang-procfs-dev (0.8.0-3) [PTS] [ctrl]
   ↓ golang-github-prometheus-procfs-dev (= 0.8.0-3)
MISSING